# COMMON
common.product.name = GPass Proxy Tool (GProxy)
common.proxy.none = None
common.proxy.gpass = GPass
common.proxy.gtunnel = GTunnel
common.proxy.freegate = FreeGate
common.proxy.freegateF3 = FreeGate F3
common.proxy.wujie = UltraSurf
common.buttons.cancel = Cancel
common.buttons.load = Load
common.label.proxy = Proxy:
extensions.{DCE88800-9606-11DC-8919-D33056D89593} = GProxy lets you set and clear GPass local proxy in Firefox and Thunderbird, and do more.

# TOOLBAR
toolbar.proxy.label = Proxy:
toolbar.status = Status:
toolbar.loading = Loading...
toolbar.using = Using
toolbar.using.none = Using No Proxy
toolbar.clickApply = Click apply to use this proxy
toolbar.notApplied = Proxy not applied, switching back to last used proxy

# CONFIRMATIONS
confirm.remove = Are you sure you want to delete this proxy?

# UPGRADE
upgrade.none = No upgrades currently exist
upgrade.install = An upgrade exists.\nWould you like to install it now?


# ERRORS
error.unknown = An unknown error occurred
error.proxy.load = Could not load
error.cookie = Could not clear cookies

error.remove = Could not remove proxy
error.remove.forbidden = You cannot remove this entry.

error.add.empty = The Proxy Label field cannot be empty
error.add.invalid = The Proxy Label field contains invalid characters
error.add.duplicate = That Proxy Label already exists

error.edit.select = Select a proxy to edit
error.edit.forbidden = You cannot edit this entry.

error.update = Could not upgrade

error.prefs.display = You cannot hide both the context menu and toolbar.\nPlease select one

# ANONYMOUS
add.anon.validate.label = You must enter a Proxy Label
add.anon.validate.rotation = You must enter a rotation interval
add.anon.validate.rotation.type = The rotation interval must be a number
add.anon.validate.remove = Please select an item to remove
add.anon.validate.empty = Enter a proxy into the field
add.anon.validate.duplicate = This proxy already exists in your list
add.anon.validate.domain = This is an invalid IP or domain name
add.anon.import.file.validate.empty = This file did not list any valid proxies
add.anon.import.url.validate.empty = This url did not list any valid proxies
add.anon.import.validate.old = No new proxies were found

anon.config.empty = No Proxies have been added to this anonymous configuration.
